[DM-BodaiTemple UTUIDataProvider_MapInfo]
MapName=DM-BodaiTemple
FriendlyName=Bodai Temple
NumPlayers=2 to 6 players               Author:Bodaican@gmail.com
PreviewImageMarkup=<Images:DM-BodaiTemple.map-pic-dm-bodaitemple>
Description=A fast seek and destroy map with super power ups inside an acient Chinese temple.